/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
 .cn_item:hover {
  background-color: #1abc9c; /* done */
  color: #ffffff;
  -webkit-box-shadow: 0 4px 0 #17a689;
  box-shadow: 0 4px 0 #17a689;
}
/* main color */

	.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
	.dt-iconboxes-4:hover .dt-section-icon,
	.section-head hr:after,
	.pricing-table .price-4-col .btn-active,.pricing-table .price-3-col .btn-active,
	.pricing-table .featured li.plan-head,
	.blog-single-post .section-comment #dt-comment-form .btn-active,
	body.error404,
	.custom-accordion .panel-heading:hover .btn-accordion,
	.custom-accordion .panel-heading .btn-accordion:hover,
	.bottom_section .dt_widget_featured_posts .featured-row .featured-blog-meta,
	.bottom_section .dt_widget_tabs .nav-tabs a,
	.bottom_section .dt_widget_tabs .nav-tabs,
	.bottom_section .widget_search input[type='submit'] ,
	.bottom_section .widget_product_search input[type='submit'] ,
	.sidebar .widget_search input[type='submit'],
	#commentform #submit,
	.dt-iconboxes-2:hover i,
	.pricing-table .price-4-col ul li.plan-head, .pricing-table .price-3-col ul li.plan-head,
	#featured-filter li.active, #featured-filter li:hover,
	.dt_widget_carousel_recent_posts .owl-controls .owl-page.active span,
	.dt_widget_carousel_recent_posts .owl-controls .owl-page span:hover,
	.md-modal .md-content,.sequence-sub-slider a.button-more:hover,
	.select.select-theme-default .select-options .select-option:hover,
	.select.select-theme-default .select-options .select-option.select-option-highlight,
	.spinner-css .side > .fill,
	.woocommerce nav.woocommerce-pagination ul li span.current, 
	.woocommerce nav.woocommerce-pagination ul li a:hover,
	.dt-category-view .add-to-cart.btn-active, 
	.single-product .detail-product-price,
	.woocommerce .social-share .btn-group a i:hover:before, 
	.woocommerce .woocommerce-message:before, 
	.woocommerce-page .woocommerce-message:before,
	.woocommerce .woocommerce-error:before, 
	.woocommerce-page .woocommerce-error:before,
	.woocommerce .woocommerce-info:before, 
	.woocommerce-page .woocommerce-info:before, 
	.sidebar .widget_product_search input[type='submit'], 
	.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
	.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, 
	.chosen-container .chosen-results li.highlighted 
	{ background-color: #00aeff!important;}


.woocommerce .widget_layered_nav ul li.chosen a, 
.woocommerce-page .widget_layered_nav ul li.chosen a, 
.woocommerce .widget_layered_nav_filters ul li.chosen a, 
.woocommerce-page .widget_layered_nav_filters ul li.chosen a 
{
  background-color: #00aeff!important;
  border: 1px solid #00aeff!important;
}

blockquote,
.dt-iconboxes.layout-3 span,
#featured-filter li.active, #featured-filter li:hover,
.form-control:focus,
.select-target.select-theme-default.select-target-focused,
.select-target.select-theme-default.select-target-focused:focus,
.woocommerce .order-review,
.woocommerce form input.input-text:focus, 
.woocommerce-page form input.input-text:focus
{  border-color: #00aeff!important;}


.chosen-container-active .chosen-single,
.woocommerce-checkout .form-row .chosen-container .chosen-drop, 
.chosen-container-active.chosen-with-drop .chosen-single, 
.chosen-container .chosen-results li.active-result {
  border-color: #00aeff!important;
  color: #00aeff!important;
}

.form-control:focus {
	box-shadow: #00aeff;
}

.dt-iconboxes.layout-3 span:before,
.dt-iconboxes-4:hover .dt-section-icon:after,.dt-iconboxes-4:hover .dt-section-icon:before,
.dt-iconboxes span:hover:after, 
.dt-iconboxes span:hover:before 
{border-top-color: #00aeff !important;}

.dt-iconboxes span:hover,
.module_dt_promotion .thumbnail-description-text:hover p:first-child:after
{  background-color: #00aeff;  border-color: #00aeff;}
.dt-iconboxes.layout-3 span:hover {  background-color: #00aeff;  border-color:#00aeff;}
.dt-iconboxes.layout-3 span:hover:after,.dt-iconboxes.layout-3 span:hover:before {  border-top-color: #00aeff;}

.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
  background-color: #00aeff;
  border-color: #00aeff;
}

.paging-nav .btn-arrow:hover {  background-color: #00aeff;
  -webkit-box-shadow-color: #00aeff;
  box-shadow-color: #00aeff;
}
	a {color: #00aeff;}
	a:hover, a:focus {color: #00aeff;}
	.sidebar a:hover,
	.sidebar .widget.widget_categories .cat-item a:hover,
	.blog-single-post .share-button .btn:hover i,.blog-single-post .share-button .btn-default:hover i,
	.custom-accordion .panel-heading:hover h4,
	.contact-form-section .form-control:focus,
	.dt-iconboxes-4:hover .dt-section-icon i:hover,
	.breadcrumbs,
	.paging-nav a.btn-arrow,
	.dt-counter,
	.sidebar .widget_recent_entries ul li span,
	.sidebar .widget_recent_comments ul li a,
	.blog-post-teaser-text a,
	.meta-info a,
	.breadcrumbs a,
	.footer-section .description a,
	.footer-section .nav-pills a:hover,
	.bottom_section .dt_widget_tabs .tab-content .meta-info,
	.author,
	.widget_recent_comments ul li a,
	.tagcloud a,
	.paging-text a,
	.comment_item small a,
	.sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item:hover a,
	.sidebar .widget_archive ul li:hover, .sidebar .widget_archive ul li:hover:before, .sidebar .widget_archive ul li:hover a,
	.sidebar .widget_categories ul li.cat-item:hover, .sidebar .widget_categories ul li.cat-item:hover:before,
	.sidebar .widget_recent_entries ul li:hover, .sidebar .widget_recent_entries ul li:hover:before, .sidebar .widget_recent_entries ul li:hover a,
	.dt-iconboxes.layout-3 span,#mynavbar .current-menu-item > a,#mynavbar .menu-item:hover > a,#mynavbar .current-menu-item > ul > a,#mynavbar .navbar-nav > li.current-menu-parent > a,#mynavbar .navbar-nav li ul.dropdown-menu li.current-menu-item a,
	.navbar-nav li ul.dropdown-menu li a:hover,
	.dt-testimonial .client-profile h4,
	.profile_team .profile .profile-subheading,
	.dt_widget_tabs .tab-content p.comment,
	.paging-inline a,
	body .sidebar .widget_recent_comments ul li:hover:before, 
	body .sidebar .widget_recent_comments ul li:hover a.url,
	body .sidebar .widget_categories ul li.cat-item:hover, 
	body .sidebar .widget_categories ul li.cat-item:hover:before, 
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover, 
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.widget_archive a:hover,
	.map-info .icon-container,
	.bottom_section .widget_recent_entries ul li span,
	.bottom_section .widget_recent_entries ul li:hover, 
	.bottom_section .widget_recent_entries ul li:hover:before, 
	.bottom_section .widget_recent_entries ul li:hover a,
	.profile_team .profile ul.profile-scocial li a:hover,
	.bottom_section .widget_archive ul li:hover, 
	.bottom_section .widget_archive ul li:hover:before, 
	.bottom_section .widget_archive ul li:hover a,
	.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon,
	.footer-section .nav-pills a.active, .footer-section .nav-pills .current-menu-item a, 
	.bottom_section .widget_categories ul li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item:hover:before, 
	.bottom_section .widget_categories ul li.cat-item:hover a,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a,
	.social [class*='icon']:hover,.woocommerce div.product .stock, 
	.woocommerce #content div.product .stock,.woocommerce-page div.product .stock, 
	.woocommerce-page #content div.product .stock, 
	.woocommerce-page .woocommerce-breadcrumb a, 
	.woocommerce .woocommerce-breadcrumb a,  
	.woocommerce-breadcrumb a,.woocommerce .woocommerce-message, 
	.woocommerce-page .woocommerce-message,.woocommerce .woocommerce-error, 
	.woocommerce-page .woocommerce-error,.woocommerce .woocommerce-info, 
	.woocommerce-page .woocommerce-info, .woocommerce .cart-collaterals .cart_totals table td, 
	.woocommerce-page .cart-collaterals .cart_totals table td,
	.woocommerce input[name="coupon_code"]:focus,
	.woocommerce table.shop_table td a:hover, 
	.woocommerce-page table.shop_table td a:hover, 
	.woocommerce input[name="calc_shipping_postcode"]:focus,
	.woocommerce table.shop_table td.product-subtotal, 
	.woocommerce-page table.shop_table td.product-subtotal,
	.woocommerce form input.input-text:focus, 
	.woocommerce-page form input.input-text:focus,.cart-click .icon-shop,
	.cart_list .popup-quality,.cart_list .mini-cart-price,.cart_list .subtotal-price, 
	div.woocommerce table.order_details a, 
	div.woocommerce table.order_details a,.bottom_section .dt_widget_carousel_recent_posts a.post-title:hover,
	.shop-bottom .list-item:hover a,
	.sidebar .widget .product-price,
	.bottom_section .woocommerce.widget_products .product-title a:hover,
	.bottom_section .woocommerce.widget_top_rated_products .product-title a:hover,
	.shop-bottom .product-price ins,
	.bottom_section .woocommerce.widget_products .product-price,
	.bottom_section .woocommerce.widget_top_rated_products .product-price, 
	.bottom_section .widget.widget_product_tag_cloud .tagcloud .tag a:hover,  
	.shop-bottom .widget_product_tag_cloud .tagcloud .tag a:hover, 
	.sidebar .widget.widget_product_tag_cloud .tag a:hover, 
	.bottom_section .widget_product_categories ul li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item:hover:before, 
	.bottom_section .widget_product_categories ul li.cat-item:hover a, 
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.sidebar .widget_product_categories .cat-item a:hover, 
	.sidebar .widget_product_categories ul li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item:hover:before, 
	.sidebar .widget_product_categories ul li.cat-item:hover a, 
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_product_categories .cat-item a:hover, 
	.shop-bottom .widget_product_categories ul li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item:hover:before, 
	.shop-bottom .widget_product_categories ul li.cat-item:hover a, 
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_recent_reviews ul.product_list_widget li a:hover, 
	.shop-bottom .widget_archive ul li:hover,
	.shop-bottom .widget_archive ul li:hover:before, 
	.shop-bottom .widget_archive ul li:hover a, 
	.shop-bottom .widget.widget_categories .cat-item a:hover,
	.shop-bottom .widget_categories ul li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item:hover:before, 
	.shop-bottom .widget_categories ul li.cat-item:hover a, 
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_recent_comments ul li a, 
	.shop-bottom .widget_recent_comments ul li:hover:before, 
	.shop-bottom .widget_recent_comments ul li:hover a.url,
	.shop-bottom .widget_recent_entries ul li span, 
	.shop-bottom .widget_recent_entries ul li:hover,
	.shop-bottom .widget_recent_entries ul li:hover:before, 
	.shop-bottom .widget_recent_entries ul li:hover a, 
	.shop-bottom .widget_tag_cloud .tagcloud .tag a:hover,
	.shop-bottom .dt_widget_tabs .nav-tabs a:hover,
	.shop-bottom .dt_widget_tabs .tab-content .widget-post-title:hover,
	.module_dt_contact_form .form-control:focus, 
	.woocommerce .woocommerce-breadcrumb a
	{color: #00aeff !important;}
	
	.blog-single-post .section-comment #dt-comment-form .form-control:focus,
	.woocommerce input[name="coupon_code"]:focus, 
	.woocommerce input[name="calc_shipping_postcode"]:focus
	{  border-color: #00aeff;}

.dot {  background: #00aeff;}
/* ---- */
.dt-iconboxes.layout-3 span:hover {color:#fff!important;}
.bottom_section .dt_widget_tabs .nav-tabs li.active a, .bottom_section .dt_widget_tabs .nav-tabs li:hover a {
	background-color: #0f161e!important
}

	.sidebar .widget_recent_entries ul li:hover span {color: #2a2929 !important;}
	.bottom_section .widget_recent_entries ul li:hover span {color: #fff !important;}
/* ---- */

#commentform #submit:hover {
  background-color: #009ce5 !important;
}
.owl-carousel-navigation .btn-owl:hover,.cn_item.selected,.btn-primary,
.paging-nav .btn-arrow:hover,.sequence-sub-slider a.button-more:hover,
.md-modal .md-close:hover,.module_dt_contact_form .btn-send,
.nav-slide a.btn:hover,
.ls-slide .btn-active a,
.cart_list .popup-bottom-info .popup-view-cart:hover
{
	-webkit-box-shadow:0 4px 0 #0082bf!important;
	box-shadow:0 4px 0 #0082bf!important;
	background-color: #00aeff!important;
}

.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #content input.button,
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce #respond input#submit.alt, 
.woocommerce #content input.button.alt, 
.woocommerce-page a.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce-page input.button.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce-page #content input.button.alt,
.dt-category-view .add-to-cart.btn-active,
.woocommerce .quantity .plus:hover, 
.woocommerce #content .quantity .plus:hover, 
.woocommerce-page .quantity .plus:hover, 
.woocommerce-page #content .quantity .plus:hover,
.woocommerce .quantity .minus:hover, 
.woocommerce #content .quantity .minus:hover, 
.woocommerce-page .quantity .minus:hover, 
.woocommerce-page #content .quantity .minus:hover,
.cart_list .popup-button-proceed,.cart_list .popup-view-cart:hover
.woocommerce-page #content .quantity .minus:hover, 
div.woocommerce .product .btn-active,
.cart_list .popup-bottom-info .popup-button-proceed, 
.shop-bottom .widget_product_search input[type='submit'], 
.shop-bottom .widget_search input[type='submit'],
.portfolio .btn-more:hover, 
.md-modal .md-content.form button.btn-submit
{
	background: none;
	-webkit-box-shadow:0 4px 0 #0082bf;
	box-shadow:0 4px 0 #0082bf;
	background-color: #00aeff!important;
}

div.woocommerce .product add-to-cart.btn-active:active,
div.woocommerce .product .btn-active:active 
{
	background: none;
	-webkit-box-shadow:0 0 0 #0082bf!important;
	box-shadow:0 0 0 #0082bf!important;
	background-color: #00aeff;
}

.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce #content input.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce-page #content input.button:hover,
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, 
.woocommerce #content input.button.alt:hover, 
.woocommerce-page a.button.alt:hover, 
.woocommerce-page button.button.alt:hover, 
.woocommerce-page input.button.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, 
.woocommerce-page #content input.button.alt:hover,
.dt-category-view .add-to-cart.btn-active:hover,
.woocommerce .cart-collaterals input.button[name="update_cart"]:hover, 
.cart_list .popup-button-proceed:hover
.woocommerce-page .cart-collaterals input.button[name="update_cart"]:hover, 
div.woocommerce .product .add-to-cart.btn-active:hover,
.cart_list .popup-bottom-info .popup-button-proceed:hover, 
.shop-bottom .widget_product_search input[type='submit']:hover, 
.shop-bottom .widget_search input[type='submit']:hover,
.md-modal .md-content.form button.btn-submit:hover
{
	background: none;
	-webkit-box-shadow:0 4px 0 #0071a5!important;
	box-shadow:0 4px 0 #0071a5!important;
	background-color: #0093d8!important;
}

.woocommerce a.button:active, 
.woocommerce button.button:active, 
.woocommerce input.button:active, 
.woocommerce #respond input#submit:active, 
.woocommerce #content input.button:active, 
.woocommerce-page a.button:active, 
.woocommerce-page button.button:active, 
.woocommerce-page input.button:active, 
.woocommerce-page #respond input#submit:active, 
.woocommerce-page #content input.button:active,
.woocommerce a.button.alt:active, 
.woocommerce button.button.alt:active, 
.woocommerce input.button.alt:active, 
.woocommerce #respond input#submit.alt:active, 
.woocommerce #content input.button.alt:active, 
.woocommerce-page a.button.alt:active, 
.woocommerce-page button.button.alt:active, 
.woocommerce-page input.button.alt:active, 
.woocommerce-page #respond input#submit.alt:active, 
.woocommerce-page #content input.button.alt:active,
.dt-category-view .add-to-cart.btn-active:active,
.woocommerce .cart-collaterals input.button[name="update_cart"]:active, 
.cart_list .popup-button-proceed:active
.woocommerce-page .cart-collaterals input.button[name="update_cart"]:active, 
div.woocommerce .product .add-to-cart.btn-active:active, 
.shop-bottom .widget_product_search input[type='submit']:active,
.md-modal .md-content.form button.btn-submit:active,
.cart_list .popup-bottom-info .popup-button-proceed:active{
	background: none;
	-webkit-box-shadow:0 0 0 #0071a5!important;
	box-shadow:0 0 0 #0071a5!important;
	background-color: #0093d8!important;
}
.cart_list .popup-bottom-info .popup-view-cart:active{
	background: none;
	-webkit-box-shadow:0 0 0 #0082bf!important;
	box-shadow:0 0 0 #0082bf!important;
	background-color: #00aeff!important;
}
p.demo_store, 
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, 
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	background: none;
	background-color: #00aeff!important;
}


.sidebar .widget_search input[type='submit'], 
.bottom_section .widget_search input[type='submit'],
.bottom_section .widget_product_search input[type='submit'],
.custom-accordion .panel-heading .btn-accordion:hover,
.custom-accordion .panel-heading:hover .btn-accordion,
.pricing-table .price-4-col .btn-active,
.pricing-table .price-3-col .btn-active,
#commentform #submit,
.dt-category-view .add-to-cart.btn-active, 
.sidebar .widget_product_search input[type='submit'] 
{
	-webkit-box-shadow:0 4px 0 #0082bf;
	box-shadow:0 4px 0 #0082bf!important;
}
.sidebar .widget_search input[type='submit']:hover, 
.bottom_section .widget_search input[type='submit']:hover,
.bottom_section .widget_product_search input[type='submit']:hover,
.dt-iconboxes-4:hover,.module_dt_contact_form .btn-send:hover,.cn_item:hover,.btn-primary:hover,
.pricing-table .price-4-col .btn-active:hover,
.pricing-table .price-3-col .btn-active:hover,
.ls-slide .btn-active a:hover, 
.sidebar .widget_product_search input[type='submit']:hover
{
	-webkit-box-shadow:0 4px 0 #0071a5!important;
	box-shadow:0 4px 0 #0071a5!important;
	background-color: #0093d8!important;
}

/*Active Button*/
.sidebar .widget_search input[type='submit']:active, 
.bottom_section .widget_search input[type='submit']:active,
.bottom_section .widget_product_search input[type='submit']:active,
.owl-carousel-navigation .btn-owl:active,
.custom-accordion .panel-heading .btn-accordion:active,
.paging-nav .btn-arrow:active,
.md-modal .md-close:active,
.nav-slide a.btn:active,
#commentform #submit:active,
.module_dt_contact_form .btn-send:active,
.pricing-table .price-4-col .btn-active:active,
.pricing-table .price-3-col .btn-active:active,
.ls-slide .btn-active a:active,
.btn-primary:active,
.cn_item.selected:active,
.cn_item:active, 
.sidebar .widget_product_search input[type='submit']:active
{
	box-shadow : none!important;
	-webkit-box-shadow : none!important;
}

.cart_list a.popup-view-cart:hover,.cart_list a.popup-button-proceed{color:#ffffff!important;}



.pricing-table .price-4-col ul li:nth-child(2n),
.pricing-table .price-3-col ul li:nth-child(2n) { background-color: #00c8ff;}

.pricing-table .price-4-col ul,
.pricing-table .price-3-col ul { background-color: #00d9ff;}

/*Transparency*/
.portfolio-module .portfolio-item .description,
.dt-featured-posts .description,
.map-image-area .map .circle-address section,
.map-image-area .map .map-info,
.portfolio .portfolio-item .description,
.dt-google-map-section .map .map-info, 
.dt-category-view .product-thumbnail .plus-detail a, 
.woocommerce .product-category .product-thumbnail .plus-detail a, 
div.woocommerce .product .product-thumbnail .plus-detail a
{background-color:rgba(0,174,255, 0.6)!important;}

.paging-nav .paging-disabled .btn-arrow,.paging-nav .paging-disabled a.btn-arrow {
  background-color: #f4f4f4 !important;
  color: #dfdfdf !important;
  -webkit-box-shadow: 0 4px 0 #dfdfdf !important;
  box-shadow: 0 4px 0 #dfdfdf !important;

}

.paging-nav .paging-disabled a {
  color: #e1e1e1 !important; 
}

.paging-nav .paging-disabled .btn-arrow:hover {
  background-color: #f4f4f4 !important;
  color: #dfdfdf !important;
  -webkit-box-shadow: 0 4px 0 #dfdfdf !important;
  box-shadow: 0 4px 0 #dfdfdf !important;
}

.paging-nav .paging-disabled .btn-arrow:hover p,
.paging-nav .paging-disabled .btn-arrow:hover h1,
.paging-nav .paging-disabled .btn-arrow:hover h2,
.paging-nav .paging-disabled .btn-arrow:hover span,
.paging-nav .paging-disabled .btn-arrow:hover i {
  color: #dfdfdf !important;
}

.sidebar .widget_rss ul li a.rsswidget {
	color: #00aeff !important;
}

.sidebar .widget_rss ul li a.rsswidget:hover {
	color: #0082bf !important;
}

.bottom_section .widget_rss ul li a.rsswidget {
	color: #00aeff !important;
}

.bottom_section .widget_rss ul li a.rsswidget:hover {
	color: #00eaff !important;
}

.sidebar .widget_pages a {
	color: #00aeff !important;
}

.sidebar .widget_pages a:hover {
	color: #0082bf !important;
}

.bottom_section .widget_pages a {
	color: #00aeff !important;
}

.bottom_section .widget_pages a:hover {
	color: #00eaff !important;
}

.sidebar .widget_meta a {
	color: #00aeff !important;
}

.sidebar .widget_meta a:hover {
	color: #0082bf !important;
}

.bottom_section .widget_meta a {
	color: #00aeff !important;
}

.sidebar .widget_nav_menu a:hover,
.sidebar .widget_calendar a:hover {
	color: #0082bf !important;
}

.bottom_section .widget_meta a:hover, 
.bottom_section .widget_nav_menu a,
.bottom_section .widget_nav_menu a:hover,
.bottom_section .widget_calendar a:hover 
{
	color: #00eaff !important;
}

.sidebar .widget_nav_menu a,
.sidebar .widget_calendar a,
.bottom_section .widget_calendar a,
.module_dt_promotion .thumbnail-description-text:hover
 {
	color: #00aeff !important;
}

.shop-bottom .list-item:hover img, 
.shop-bottom .widget_recent_reviews ul.product_list_widget li a:hover img {
  outline: 3px solid #00aeff;
}

.dt-shop-category .thumbnail-container:hover .text-description {
  background-color: rgba(0,174,255, 0.7);
}
	body,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6, 
	.blog-single-post .section-comment #dt-comment-form .btn-active,
	.progress_bars_vertical .progress_number,
	.progress_bars_vertical .progress_title,
	.contact-form-section .btn-send,
	.contact-form-section label.error,
	.contact-form-blog .btn-send, 
	label.error, 
	.checkout-form-blog, 
	.checkout-form-blog .btn-send, 
	.order-review .table, 
	.order-review .payment_methods, 
	.view-cart-sidebar h3, 
	.view-cart-sidebar .table, 
	.view-cart-sidebar .table thead > tr > th, 
	.view-cart-table thead > tr > th, 
	#commentform #submit, 
	.sidebar .widget_recent_comments ul li a, 
	.sidebar .widget_recent_comments ul li a.url, 
	.bottom_section .widget_recent_comments ul li a, 
	.bottom_section .widget_recent_comments ul li a.url, 
	.module_dt_contact_form .btn-send, 
	.module_dt_contact_form label.error, 
	#sequence-shop, 
	#sequence
	{
	  font-family: Lato;
	}
	blockquote, 
	.widget_rss .rss-date, 
	.blog-single-post .section-comment #dt-comment-form .form-control,
	.dt-shop-season .thumbnail-description-text .text-container p:nth-child(1), 
	.contact-form-section, 
	.contact-form-blog, 
	.dt-testimonial blockquote:before, 
	#recent-post date,
	#recent-post .date, 
	.profile_team .profile .profile-subheading, 
	#commentform .form-control, 
	.sidebar .widget_search input[type='text'], 
	.sidebar .widget_categories select, 
	.sidebar .widget_categories ul li ul.children li.cat-item a, 
	.sidebar .widget_archive select, 
	.sidebar .widget_recent_entries ul li span, 
	.sidebar .widget_recent_comments ul li, 
	.sidebar .dt_widget_carousel_recent_posts date,
	.sidebar .dt_widget_carousel_recent_posts .date, 
	.bottom_section .widget_search input[type='text'], 
	.bottom_section .widget_archive select,
	.bottom_section .widget_categories select, 
	.bottom_section .widget_categories ul li ul.children li.cat-item a, 
	.bottom_section .widget_recent_comments ul li, 
	.bottom_section .widget_recent_entries ul li span,
	.bottom_section .dt_widget_carousel_recent_posts date,
	.bottom_section .dt_widget_carousel_recent_posts .date,
	.module_dt_contact_form,
	.sidebar .widget_product_search input[type="text"],
	.bottom_section .widget_product_search input[type='text'],
	.shop-bottom .widget_product_search input[type='text'],
	.sidebar .widget_product_categories select, 
	.sidebar .widget_product_categories ul li ul.children li.cat-item a, 
	.shop-bottom .widget_product_categories select, 
	.shop-bottom .widget_product_categories ul li ul.children li.cat-item a, 
	.bottom_section .widget_product_categories select, 
	.bottom_section .widget_product_categories ul li ul.children li.cat-item a, 
	#sequence-twitter
	{
	  font-family: Open Sans;
	}

/* custom css generate from your custom css code*/
@charset "UTF-8";
div.clearbox {z-index:-10; position:relative;}
.booklets {margin-bottom:40px!important; display:inline-block;z-index:10;position:relative;}
#module929{
color:#fff!important;
}
.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.button:hover {
    background-color: black;
    color: white;
}
ul.dash {
  list-style-type: none;
}
ul.dash > li {
  text-indent: -0px;
}
ul.dash > li:before {
  content: "-";
  text-indent: -0px;
}

.form-control::placeholder {
    color: #999999;
    font-size: 13px;
}


.btn-send-bhc-alumni:hover {
    background-color: #0064b4;
}
.btn-send-bhc-alumni {
    background-color: #002566;
    padding: 8px 12px;
    color: white;
    font-family: 'Lato';
    font-size: 18px;
    border-radius: 5px;
    border: none;

}
.booklets img {display:block; margin: 0px;}
.booklets p {line-height: 1.25em!important;}
.downloads {margin-bottom: 1px!important;}
.lb-icons {display:inline-block; margin-top:20px;}
.lb-icons img {margin-right:4%;}


.lb-icons a:last-child img {margin-right:0px;}
#module968 {

    margin-bottom: 40px;
    clear: both;
    display: block;

}
/* Child-Safe page -- yellow background to VOLUNTEER column */
#module868 {
    margin-bottom: 40px;
    background-color: #fcf8e3;
}




ul.amazingcarousel-list li::before  {display:none;}
/* CSS Document */

.bus-content {
	padding: 0 0 8px 40px; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
	position: relative; /* So the thumbnail is relative to this */
	margin:10px 0px;
	clear:both;
}
	.bus-content p {margin:0px;}

	.bus-content img {
		left: 0;
		position: absolute;
		top: 0;
	}

#module798 section, #module799 section {margin-bottom: 10px;}
.class-exp a {color:#fff!important;}
.class-exp a, .class-exp active, .class-exp .link {text-decoration:none !important ;}
#module273
{background-position: center top!important;}
.openday {text-align: center;}
.openday h1 {font-size: 150px;font-weight:300; color:#002655; letter-spacing:-10px; }
.openday h1 span {color:#00aeff;  }
.openday h3 {font-size: 48px; font-weight:300; line-height:48px;color:#002655;margin-top:0px;}
.bottom_section {display:none!important;}
@media (max-width: 460px){
.openday h1 {font-size: 48px!important; letter-spacing:0px; }
.openday h3 {font-size: 18px;line-height:28px;}
}
.scholarship-button span.homestay {
font-size: 2.0em;
letter-spacing: -3px;
}
.scholarship-button span.openday {
font-size: 2.5em;
letter-spacing: -3px;
}
.scholarship-button span.openday2 {
font-size: 1.9em;
letter-spacing: -1px;
}
.scholarship-button span.snr-scholarship {
font-size: 2.5em;
letter-spacing: -3px;
}
.scholarship-button span.snr-scholarship2 {
font-size: 1.35em;
letter-spacing: -2px;
}
.button-less {
padding-top: 2.4em!important;}

#homestay-link {
    position:absolute;
    top: 0px;
    right: 5%;
    z-index: 1000;}

#scholarships-link {
    position:absolute;
    top: 100px;
    right: 5%;
    z-index: 1000;}
.scholarship-button::before {
    background: #002566 none repeat scroll 0 0;
    border-radius: 100%;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scale(0);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.scholarship-button {
    -moz-osx-font-smoothing: grayscale;
    backface-visibility: hidden;
    background: #00aeff none repeat scroll 0 0;  
    border-radius: 100% 0% 100% 100%;
    box-shadow: 0 0 1px transparent;
    color: #fff;
    overflow: hidden;
    position: relative;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color;
    display: inline-block;
    font-family: "Lato","Arial",sans-serif;
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
    border: 0 none;
    height: 10em;
    width: 10em;
    line-height:1.5em;
    padding-top: 3.25em;
}
.scholarship-button:hover::before, .scholarship-button:active::before  {
    transform: scale(2);
}
a.scholarship-button:hover, a.scholarship-button:active, a.scholarship-button:focus {
    color: #fff;
    text-decoration: none!important;
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
#scholarships-link {
    top: 110px;}
.scholarship-button {
    font-size: 1.0em;
    line-height:1.5em;
    height: 150px;
    width: 150px;
    padding-top: 3.0em;
}
.button-less {
padding-top: 2.0em!important;}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
#scholarships-link {
    top: 100px;}
.scholarship-button {
    font-size: 0.8em;
    line-height:1.5em;
    height: 100px;
    width: 100px;}
.button-less {
padding-top: 2.0em!important;}

}

.shining-light span {font-weight:500;}
@media only screen and (min-width: 320px) and (max-width: 480px) {
.shining-light {font-size:24px!important;}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
.shining-light {font-size:40px!important;}
}

.wpcf7-form-control-signature-wrap {
    min-width: 100%;
    max-width: 100%;
}

#wpcf7_efesp1_signature {
    border-style: dashed;
}

.btn-send-bhc {
    background-color: #002566;
    padding: 23px 40px;
    color: white;
    font-family: 'Lato';
    font-size: 18px;
    border-radius: 5px;
}

.btn-send-bhc:hover,
.btn-send-bhc:active {
    background-color: #3D89A9;
}

@media (min-width: 768px) and (max-width: 991px) {
    .btn-send-bhc {
        margin-left: 100px;   
    }
}

a[href="http://www.beyondsecurity.com/vulnerability-scanner-verification/www.beaconhills.vic.edu.au"] {
   display: block;
   margin: -50px 68px 0 50%;
   z-index: 99;
}

#module929 {z-index:-10!important; position:relative;display: list-item;}